Metric Halo Discussion Forum
The place to talk MH!

Home   Search      Help    Register    Login
Home » Hardware » MIOConsole » ULN-2 Legacy on macOS 10.15.7
ULN-2 Legacy on macOS 10.15.7 [message #87933] Sun, 07 March 2021 01:55 Go to next message
Darth Shlomo is currently offline  Darth Shlomo
Messages: 3
Registered: March 2021
Location: Los Angeles, CA
Junior Member
Hello all. I am hoping you can help meet out. I am trying to set up a legacy ULN-2 unit (not even 2d) on a Mac Mini running macOS 10.15.7. It appears that the only MIOConsole software that works on this OS is the newest "3d Software." I have installed the MIOConsole and installed the driver (which shows up as MHLink Driver 2.1.00)--but no matter what I do, I cannot get the ULN-2 to show up in the console (or in system preferences or anywhere else). The unit is powered on (duh) and the lights for "firewire" and "locked" are both lit up. Any suggestions? I'm going a little batty trying to solve this.

[Updated on: Sun, 07 March 2021 01:57]

Report message to a moderator

Re: ULN-2 Legacy on macOS 10.15.7 [message #87934 is a reply to message #87933] Sun, 07 March 2021 15:18 Go to previous messageGo to next message
bj is currently offline  bj
Messages: 493
Registered: July 2011
Senior Member
macOS 10.15.x is Catalina which does not support running MIOConsole v.5 (for Legacy and 2d boxes).

You are going to either need to downgrade your OS to Mojave (10.14.x) or Upgrade your MIO to 3d:

https://mhsecure.com/3dCardUpgradeEarlyAccess/
Re: ULN-2 Legacy on macOS 10.15.7 [message #87935 is a reply to message #87934] Sun, 07 March 2021 16:19 Go to previous messageGo to next message
Darth Shlomo is currently offline  Darth Shlomo
Messages: 3
Registered: March 2021
Location: Los Angeles, CA
Junior Member
Thanks so much for the reply. That is what I was afraid of. The website should be clearer about Metric Halo dropping support for legacy boxes. I looked for hours and did not find anything stating that legacy units are no longer having their drivers updated. Oh well. I have been considering switching to a different manufacturer's audio interface any ways since I don't believe the 3D upgrade really meets my needs and I don't want to spend any money on it. I guess this just seals the deal. So long MH. It's been nice.

[Updated on: Sun, 07 March 2021 16:27]

Report message to a moderator

Re: ULN-2 Legacy on macOS 10.15.7 [message #87936 is a reply to message #87935] Sun, 07 March 2021 16:37 Go to previous messageGo to next message
bj is currently offline  bj
Messages: 493
Registered: July 2011
Senior Member
Sorry to see you go.

Seems like the 3d card does provide something that meets your needs - compatibility with Catalina +.

In any case, you'll be glad to know that ULN-2s are in reasonably high demand on the second hand market due to their upgradeability to 3d; if you ultimately decide to move to another interface, be sure to sell your ULN-2 to some who does want to upgrade it!
Re: ULN-2 Legacy on macOS 10.15.7 [message #87937 is a reply to message #87936] Sun, 07 March 2021 16:39 Go to previous messageGo to next message
bj is currently offline  bj
Messages: 493
Registered: July 2011
Senior Member
Oh, and by the way, support for legacy boxes was officially dropped back in 2008 or 2009; we supported 'em anyway for another 10 years.
Re: ULN-2 Legacy on macOS 10.15.7 [message #87938 is a reply to message #87937] Sun, 07 March 2021 16:53 Go to previous message
Darth Shlomo is currently offline  Darth Shlomo
Messages: 3
Registered: March 2021
Location: Los Angeles, CA
Junior Member
Understood. I hope I didn't come across too snippy. I do think the website should be much clearer about what boxes are still supported on which operating systems. There is literally no straightforward information on this issue. That being said, I appreciate that MH supported the ULN-2 as long as it did. The 3D upgrade really seems geared towards professionals who need to run multiple boxes at a time; I'm just a lowly bedroom player who likes to record his noodling around on a guitar. Paying $549 for an upgrade that does not benefit me (apart from regaining compatibility with the current OS) does not excite me or make me feel like opening up my wallet. So, I'll move on with no hard feelings about anything. And I'll definitely sell my box to someone who wants to pay for the upgrade.
Previous Topic: iPad report & MIDI suggestion
Next Topic: MIOConsole 3d routing
Goto Forum:
  

[ PDF ]

Current Time: Thu Apr 22 18:50:11 EDT 2021